<script language="javascript"> 
<?php
  //include( create_colorPicker_control( $modo_RAD ) );
?>

function colorPicker_mouseClick( objID )
{
  if( objID.indexOf('colorPicker') != -1 )
  {
/**
 *  clicou no Icone (botão) Abrir a Caixa de cores
 */ 
    if( objID.indexOf('Icone') != -1 )
    {
      alert('Icone');
    }// End
  }// End if( objID.indexOf('colorpicker') != -1 )
}// End function colorPicker_mouseClick( objID )


function getColorPicker_value( nObj )
{
  var ret = null;
  var n_obj = nObj + '_Input';
  var domID = findDOM( n_obj, 0 );
  if( domID != null )
  {
    ret = domID.value
  }// End if( domID != null )
  return ret;
}// End

function setColorPicker_color( nObj ){
  var valorInput = getColorPicker_value( nObj );
  if ( valorInput == null )
  {
    return null; 
  } else // Else  ( valorInput == null ) 
  { 
    var n_obj = nObj + '_Box';
  	var domID = findDOM( n_obj, 1 );
	domID.background = "#"+valorInput;	
  } 
  
  
}
</script>
